GEG(1)

NAME
geg - a GTK+ Equation Grapher

SYNOPSIS
geg [options]

DESCRIPTION
geg is a small tool which will draw 2-dimensional mathematical functions within a nice user interface. You can use the mouse to zoom into the graph and solve function or axis intersections.

OPTIONS
As this program has a graphical user interface there is not much you can do on the command line. The following options are available though:

--help, --version
    Show version of program.

--display display
    Specify the X display to open, for example noether.math:0. See X(1) for further info.

AUTHORS
geg was written by David Bryant <daveb@acres.com.au>.